
<!DOCTYPE html>
<html >
<head id="ctl00_Head1"><title>
	TradingEconomics.com - Privacy Policy
</title><meta id="metaDesc" name="description" content="Trading Economics Privacy Policy" /><meta id="metaKeyword" name="keywords" /><meta name="viewport" content="width=device-width, initial-scale=1" /><meta property="fb:app_id" content="780337348699873" /><meta property="fb:admins" content="100008712870955" /><link rel="icon" href="https://d3fy651gv2fhd3.cloudfront.net/favicon.ico" /><link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.2/css/bootstrap.min.css" /><link rel="stylesheet" href="https://d3fy651gv2fhd3.cloudfront.net/stylesheet.css?v=20170630" />
<script type="text/javascript">var TESymbol = ''; var TECountry = ''; var TECategory = ''; var TELanguage = ''; var symbol = ''; var symbolType = '';</script>
<script type="text/javascript">if(!window.console){console={}; console.log = function(){}; console.dir = function(){}; console.error = function(){};console.info = function(){};console.warn = function(){};}</script><link rel="canonical" href="https://tradingeconomics.com" /></head>
<body>
    <form method="post" action="privacy-policy.aspx" id="aspnetForm">
<div class="aspNetHidden">
<input type="hidden" name="__EVENTTARGET" id="__EVENTTARGET" value="" />
<input type="hidden" name="__EVENTARGUMENT" id="__EVENTARGUMENT" value="" />
<input type="hidden" name="__VIEWSTATE" id="__VIEWSTATE" value="moT6yi7zDV59Rf7winCBCUiHnS0rNscRI+Ed8dD4tpseZWLcXtqwmTBEbraFSVcxvFzLo/LQEScfD7timyGOhYVI7CmV/kEk61icJeSR7kuvCXNkRMN3gyUCrw83pvacVm0X1k7PMo0NmsLY0UaD7gT0yS0qw3PNk8mnf2G7GHMSBmMW" />
</div>

<script type="text/javascript">
//<![CDATA[
var theForm = document.forms['aspnetForm'];
if (!theForm) {
    theForm = document.aspnetForm;
}
function __doPostBack(eventTarget, eventArgument) {
    if (!theForm.onsubmit || (theForm.onsubmit() != false)) {
        theForm.__EVENTTARGET.value = eventTarget;
        theForm.__EVENTARGUMENT.value = eventArgument;
        theForm.submit();
    }
}
//]]>
</script>


<script src="/WebResource.axd?d=pynGkmcFUV13He1Qd6_TZBMhXpY-76SACKbmnGHSZE-ofY595en_c0qcOkCvri7A5kw1ug2&amp;t=635332691990365797" type="text/javascript"></script>


<script type="text/javascript">
//<![CDATA[
var isPostBack = false;//]]>
</script>

<script src="/ScriptResource.axd?d=qph9tUZ6hGPLbkznkRkqTYWzjMBsKlRyREi1YDjmYE3zZGh__TOd3PNxPEW8XfwkObfckMpB67GQVSJ51YrflW5zr1QyM_9-4d1Dx1U_ZJ94G98-0&amp;t=ffffffffda74082d" type="text/javascript"></script>
<script src="/ScriptResource.axd?d=TvpD2YGOOsCm1yWcLkKnBcOzd1_nGQYeeL4PwtDBt7imo7Xq206E1JCXpNIIAaBOvalbrcyjs3ojCjl9X73ADInNbjuzU-P1PNtDcnYLQlyvhD9N0&amp;t=ffffffffda74082d" type="text/javascript"></script>
<div class="aspNetHidden">

	<input type="hidden" name="__VIEWSTATEGENERATOR" id="__VIEWSTATEGENERATOR" value="2927320D" />
</div>
        <div class="container">
            <script type="text/javascript">
//<![CDATA[
Sys.WebForms.PageRequestManager._initialize('ctl00$AjaxScriptManager1$ScriptManager1', 'aspnetForm', [], [], [], 90, 'ctl00');
//]]>
</script>

            <div id="ctl00_NavigationUC1_menu" class="navbar navbar-fixed-top navbar-default" role="navigation">
    <div class="container">    
        <div class="navbar-header" id="searchMobileHeader" style="display:none;height: 40px;">
            <a noref class="navbar-brand">
                <input type="text" placeholder="Search"
                                    id="thisIstheTinySearchBoxIdTag"
                                    autocomplete="off"
                                    class="nav-search-input-class"
                                   style="font-size: 1.1em; border: 0px; color: #333; border-bottom: 1px solid #858585; background-color: transparent;"/>
             </a>
            <ul id="thisIstheTinySearchResultsIdTag" class="dropdown-menu" style="position: fixed; width: 100%; top: 42px; border-top-color: #FFF; display:block;padding: 0;border: 0;">
                        <li>
                            <div class="container">
                                <div id="dpSearch-resultCnt-tiny" class="dpTaResult">
                                </div>
                            </div>
                        </li>
                    </ul>
            <div class="navbar-mobile-list pull-right hidden-sm hidden-md hidden-lg" style="padding-top: 10px;">
                <a noref class="navbar-mobile-item" id="thisIsTheTinyRemoveId"> <i class="glyphicon glyphicon-remove"></i> </a>
            </div>
        </div>
        
        <div class="navbar-header"  id="mainHeader">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                <span class="sr-only"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            <a class="navbar-brand" href="/">
                <span id="logo-title">TRADING</span><br />
                <span id="logo-subtitle">ECONOMICS</span>
            </a>
            <div class="navbar-mobile-list pull-right hidden-sm hidden-md hidden-lg" style="padding-top: 10px;">
                <a href="/calendar" class="navbar-mobile-item"><i class="glyphicon glyphicon-calendar"></i></a>
                <a href="/countries" class="navbar-mobile-item"><i class="glyphicon glyphicon-globe"></i></a>
                <a href="/indicators" class="navbar-mobile-item"><i class="glyphicon glyphicon-stats"></i></a>
                <a noref class="navbar-mobile-item" id="thisIsTheTinyGlyphiconId"> <i class="glyphicon glyphicon-search"></i> </a>
            </div>
        </div>

        <div class="navbar-collapse collapse">
            <ul class="nav navbar-nav">
                <li class="dropdown">
                    <a href="#">CALENDAR<b class="caret hidden-sm"></b></a>
                    <ul class="dropdown-menu">
                        <li>
                            <div class="row navbar-columns">
                                <ul class="list-unstyled col-xs-6">
                                    <li class="dropdown-header">Country Groups</li>
                                    <li><a href="/calendar" target="_self">Major Economies</a></li>
                                    <li><a href="/calendar?g=world" target="_self">All Countries</a></li>
                                    <li class="divider"></li>
                                    <li class="dropdown-header">Countries</li>
                                    <li><a href="/united-states/calendar" target="_self">United States</a></li>
                                    <li><a href="/euro-area/calendar" target="_self">Euro Area</a></li>
                                    <li><a href="/united-kingdom/calendar" target="_self">United Kingdom</a></li>
                                    <li><a href="/germany/calendar" target="_self">Germany</a></li>
                                    <li><a href="/france/calendar" target="_self">France</a></li>
                                    <li><a href="/canada/calendar" target="_self">Canada</a></li>
                                    <li><a href="/australia/calendar" target="_self">Australia</a></li>
                                    <li><a href="/japan/calendar" target="_self">Japan</a></li>
                                   <li><a href="/china/calendar" target="_self">China</a></li>
                                    <li class="divider"></li>
                                    <li><a href="/countries?g=calendar" target="_self"><b>[+] More Countries</b></a></li>
                                </ul>
                                <ul class="list-unstyled col-xs-6">

                                    <li><a href="/india/calendar" target="_self">India</a></li>
                                    <li><a href="/brazil/calendar" target="_self">Brazil</a></li>
                                    <li><a href="/russia/calendar" target="_self">Russia</a></li>
                                    <li><a href="/south-africa/calendar" target="_self">South Africa</a></li>
                                    <li><a href="/indonesia/calendar" target="_self">Indonesia</a></li>
                                                   <li class="divider"></li>
                                    <li class="dropdown-header">Continents</li>
                                    <li><a href="/calendar?g=africa" target="_self">Africa</a></li>
                                    <li><a href="/calendar?g=america" target="_self">America</a></li>
                                    <li><a href="/calendar?g=asia" target="_self">Asia</a></li>
                                    <li><a href="/calendar?g=europe" target="_self">Europe</a></li>
                                                                        <li class="divider"></li>
                                    <li class="dropdown-header">Markets</li>
                                    <li><a href="/earnings" target="_self">Earnings</a></li>
                                    <li><a href="/holidays" target="_self">Holidays</a></li>

                                </ul>
                            </div>
                        </li>
                    </ul>
                </li>
                <li class="dropdown">
                    <a href="#">INDICATORS<b class="caret hidden-sm"></b></a>
                    <ul class="dropdown-menu">
                        <li>
                            <div class="row navbar-columns">
                                <ul class="list-unstyled col-xs-6">
                                    <li class="dropdown-header">Countries</li>
                                    <li><a href="/united-states/indicators" target="_self">United States</a></li>
                                    <li><a href="/euro-area/indicators" target="_self">Euro Area</a></li>
                                    <li><a href="/china/indicators" target="_self">China</a></li>
                                    <li><a href="/japan/indicators" target="_self">Japan</a></li>
                                    <li><a href="/germany/indicators" target="_self">Germany</a></li>
                                    <li><a href="/france/indicators" target="_self">France</a></li>
                                    <li><a href="/united-kingdom/indicators" target="_self">United Kingdom</a></li>
                                    <li><a href="/brazil/indicators" target="_self">Brazil</a></li>
                                    <li><a href="/russia/indicators" target="_self">Russia</a></li>
                                    <li><a href="/italy/indicators" target="_self">Italy</a></li>
                                    <li><a href="/canada/indicators" target="_self">Canada</a></li>
                                    <li><a href="/australia/indicators" target="_self">Australia</a></li>
                                    <li><a href="/india/indicators" target="_self">India</a></li>
                                    <li><a href="/south-korea/indicators" target="_self">South Korea</a></li>
                                    <li><a href="/indonesia/indicators" target="_self">Indonesia</a></li>
                                    <li><a href="/singapore/indicators" target="_self">Singapore</a></li>
                                    <li><a href="/south-africa/indicators" target="_self">South Africa</a></li>
                                    <li class="divider"></li>
                                    <li><a href="/countries" target="_self"><b>[+] More Countries</b></a></li>
                                </ul>
                                <ul class="list-unstyled col-xs-6">
                                    <li class="dropdown-header">Indicators</li>
                                    <li><a href="/country-list/gdp-growth-rate" target="_self">GDP Growth QoQ</a></li>
                                    <li><a href="/country-list/gdp-annual-growth-rate" target="_self">GDP Growth YoY</a></li>
                                    <li><a href="/country-list/interest-rate" target="_self">Interest Rate</a></li>
                                    <li><a href="/country-list/inflation-rate" target="_self">Inflation Rate</a></li>
                                    <li><a href="/country-list/unemployment-rate" target="_self">Jobless Rate</a></li>
                                    <li><a href="/country-list/government-debt-to-gdp" target="_self">Debt to GDP</a></li>
                                    <li><a href="/country-list/gdp" target="_self">GDP Value</a></li>
                                    <li><a href="/country-list/gdp-per-capita" target="_self">GDP Per Capita</a></li>
                                    <li><a href="/country-list/population" target="_self">Population</a></li>
                                    <li><a href="/country-list/balance-of-trade" target="_self">Balance of Trade</a></li>
                                    <li><a href="/country-list/current-account-to-gdp" target="_self">Current Account</a></li>
                                    <li><a href="/country-list/crude-oil-production" target="_self">Crude Oil Production</a></li>
                                    <li><a href="/country-list/foreign-exchange-reserves" target="_self">Forex Reserves</a></li>
                                    <li class="divider"></li>
                                    <li><a href="/country-list/rating" target="_self">Credit Ratings</a></li>
                                    <li><a href="/stream" target="_self">Latest News Stream</a></li>
                                    <li><a href="/country-list/news" target="_self">News by Country</a></li>
                                    <li class="divider"></li>
                                    <li><a href="/indicators" target="_self"><b>[+] More Indicators</b></a></li>
                                </ul>
                            </div>
                        </li>
                    </ul>
                </li>
                <li class="dropdown">
                    <a href="#" class="dropdown-toggle" data-toggle="dropdown">MARKETS<b class="caret hidden-sm"></b></a>
                    <ul class="dropdown-menu">
                        <li><a href="/currencies" target="_self">Currencies</a></li>
                        <li><a href="/stocks" target="_self">Stocks</a></li>
                        <li><a href="/commodities" target="_self">Commodities</a></li>
                        <li><a href="/bonds" target="_self">Bonds</a></li>
                    </ul>
                </li>
                <li class="dropdown">
                    <a href="#">FORECASTS<b class="caret hidden-sm"></b></a>
                    <ul class="dropdown-menu  pull-right">
                        <li>
                            <div class="row navbar-columns">
                                <ul class="list-unstyled col-xs-6">
                                    <li class="dropdown-header">Countries</li>
                                    <li><a href="/united-states/forecast" target="_self">United States</a></li>
                                    <li><a href="/euro-area/forecast" target="_self">Euro Area</a></li>
                                    <li><a href="/china/forecast" target="_self">China</a></li>
                                    <li><a href="/japan/forecast" target="_self">Japan</a></li>
                                    <li><a href="/germany/forecast" target="_self">Germany</a></li>
                                    <li><a href="/france/forecast" target="_self">France</a></li>
                                    <li><a href="/united-kingdom/forecast" target="_self">United Kingdom</a></li>
                                    <li><a href="/brazil/forecast" target="_self">Brazil</a></li>
                                    <li><a href="/russia/forecast" target="_self">Russia</a></li>
                                    <li><a href="/india/forecast" target="_self">India</a></li>
                                    <li><a href="/canada/forecast" target="_self">Canada</a></li>
                                    <li><a href="/australia/forecast" target="_self">Australia</a></li>
                                    <li><a href="/singapore/forecast" target="_self">Singapore</a></li>
                                    <li><a href="/south-africa/forecast" target="_self">South Africa</a></li>
                                    <li><a href="/indonesia/forecast" target="_self">Indonesia</a></li>
                                    <li class="divider"></li>
                                    <li><a href="/countries?g=forecast" target="_self"><b>[+] More Countries</b></a></li>
                                </ul>
                                <ul class="list-unstyled col-xs-6">
                                    <li class="dropdown-header">Markets</li>
                                    <li><a href="/forecast/currency" target="_self">Currencies</a></li>
                                    <li><a href="/forecast/stock-market" target="_self">Stocks</a></li>
                                    <li><a href="/forecast/commodity" target="_self">Commodities</a></li>
                                    <li><a href="/forecast/government-bond-10y" target="_self">Bonds</a></li>
                                    <li class="divider"></li>
                                    <li class="dropdown-header">Indicators
                                    </li>
                                    <li><a href="/forecast/gdp-annual-growth-rate" target="_self">GDP Growth</a></li>
                                    <li><a href="/forecast/interest-rate" target="_self">Interest Rate</a></li>
                                    <li><a href="/forecast/inflation-rate" target="_self">Inflation Rate</a></li>
                                    <li><a href="/forecast/unemployment-rate" target="_self">Jobless Rate</a></li>
                                    <li><a href="/forecast/government-debt-to-gdp" target="_self">Debt to GDP</a></li>
                                    <li><a href="/forecast/current-account-to-gdp" target="_self">Current Account</a></li>
                                    <li><a href="/forecast/population" target="_self">Population</a></li>
                                    <li><a href="/forecast/gdp-per-capita" target="_self">GDP Per Capita</a></li>
                                    <li class="divider"></li>
                                    <li><a href="/forecasts" target="_self"><b>[+] More Indicators</b></a></li>
                                </ul>
                            </div>
                        </li>
                    </ul>
                </li>
                   <li>
                    <a noref id="thisIsTheSearchPlaceholderId" class="nav-searchbox-class stickydropdown-toggle hidden-xs" title="Search" style="margin-left: 20px;">
                        <div id="thisIsTheSearchBoxWrapperId" class="typeahead-searchbox-glyphicon-wrapper" >

                            <input type="text" placeholder="Search"
                                    id="thisIstheSearchBoxIdTag"
                                    autocomplete="off"
                                    class="hidden-xs hidden-sm nav-search-input-class"
                                   style="font-size: 1.1em; border: 0px; color: #333; /*border-bottom: 1px solid #858585;*/ background-color: transparent;"/>
                            <i id="thisIsTheBigGlyphiconId" class="glyphicon glyphicon-search hidden-sm nav-search-glyphicon-class" style="color: #858585; padding-bottom: 5px;padding-right: 5px;margin-left: -5px;">
                            </i>
                            <i id="thisIsTheSmallGlyphiconId" class="glyphicon glyphicon-search hidden-md hidden-lg nav-search-glyphicon-class" style="
                                color: #858585;">
                            </i>

                        </div>
                    </a>
                    <ul id="thisIstheSearchResultsIdTag" class="dropdown-menu" style="position: fixed; width: 100%; top: 54px; border-top-color: #FFF;display: block;padding: 0;border: 0;">
                        <li>
                            <div class="container">
                                <div id="dpSearch-resultCnt" class="dpTaResult">
                                </div>
                            </div>
                        </li>
                    </ul>
                </li>
                <li class="dropdown">
                    <a href="#" class="dropdown-toggle" data-toggle="dropdown">
                        <i class="glyphicon glyphicon-th-large" style="color: #ff6a00"></i><span class="hidden-sm hidden-md" style="color: #ff6a00">&nbsp;APPS</span></a>
                    <div class="dropdown-menu list-group pull-right" style="min-width: 300px;">
                        <a href="/analytics/features.aspx" class="list-group-item" target="_self" style="background-color: #fafafa">
                            <b class="list-group-item-heading"><i class="glyphicon glyphicon-floppy-disk"></i>&nbsp;DATA</b><br>
                            <span class="list-group-item-text">Download historical data for 20 million indicators using your browser.</span>
                        </a>
                        <a href="https://sso.tradingeconomics.com/?returnurl=analytics.tradingeconomics.com" class="list-group-item" style="padding-top: 3px; padding-bottom: 3px;" target="_blank">Already a user? Login
                        </a>

                        <a href="https://alerts.tradingeconomics.com" class="list-group-item" target="_blank">
                            <b class="list-group-item-heading"><i class="glyphicon glyphicon-bell"></i>&nbsp;ALERTS</b><br>
                            Receive releases for indicators in your mail inbox and set alerts for markets.
                        </a>

                        <a href="/analytics/api.aspx" class="list-group-item" target="_self">
                            <b class="list-group-item-heading"><i class="glyphicon glyphicon-phone"></i>&nbsp;API GATEWAY</b><br>
                            <span class="list-group-item-text">Direct access to our calendar releases and historical data from your apps.</span>
                        </a>

                        <a href="https://ieconomics.com" class="list-group-item" target="_blank">
                            <b class="list-group-item-heading"><i class="glyphicon glyphicon-random"></i>&nbsp;IECONOMICS</b><br>
                            <span class="list-group-item-text">Intelligent search to get instant answers with data and charts.</span>
                        </a>
                        <a href="https://ueconomics.com" class="list-group-item" target="_blank">
                            <b class="list-group-item-heading"><i class="glyphicon glyphicon-th-large"></i>&nbsp;UECONOMICS</b><br>
                            <span class="list-group-item-text">Drag & drop charts and store your calendar preferences in a dashboad.
                            </span>
                        </a>
                    </div>
                </li>
          
       
                
                <li id="ctl00_NavigationUC1_menuUser"><a title="Login to Acess Data" style="color: #858585" href="https://sso.tradingeconomics.com" target="_blank"><i class="glyphicon glyphicon-user"></i></a></li>

                

            </ul>
        </div>
    </div>
</div>



            <div class="row">
                <div class="col-lg-8 col-md-9" role="main">
                    <div style="width: 100%; text-align: center;">
                        
                    </div>
                    
<br />


 <table border="0" cellpadding="0" cellspacing="0" style="width: 720px; text-align: justify">
        <tr>
            <td width="20px">
            </td>
            <td style="text-align: justify">

<b>PRIVACY POLICY</b>
<br />
<br />
                
                <b>Security Technology </b>
                <br />
                <br />
                Trading Economics uses Secure Socket Layer (SSL) encryption technology in order to protect 
                certain information that you submit. This type of technology protects you from 
                having your information intercepted by anyone other than Trading Economics while it is being 
                transmitted to us. We work hard to ensure that our Web sites are secure and that 
                they meet industry standards. We also use other safeguards such as firewalls, 
                authentication systems (e.g., passwords and personal identification numbers), 
                and access control mechanisms to control unauthorized access to systems and 
                data.
                <br />
                <br />
                <br />
                <b>About Cookies</b><br />
                <br />
                Cookies are small files containing information that a Web site uses to track its 
                visitors. Trading Economics may set and access Trading Economics cookies on your computer, enabling us to 
                learn which advertisements and promotions bring users to our Web site. Trading Economics or 
                any of its divisions may use cookies in connection with Trading Economics products and 
                services to track your activities on our Web sites. Such information that we 
                collect and share would be anonymous and not personally identifiable.
                <br />
                <br />
                <br />
                <b>Sharing Information with Our Affiliates </b>
                <br />
                <br />
                We may share personal information described above with our affiliates for 
                business purposes, such as servicing customer accounts and informing customers 
                about new products and services, and as permitted by applicable law. Our 
                affiliates may include companies controlled or owned by us as well as companies 
                that have an ownership interest in our company. The information we share with 
                affiliates may include any of the information described above, such as your 
                name, address, and account information. Our affiliates maintain the privacy of 
                your information to the same extent Trading Economics does in accordance with this Policy.
                <br />
                <br />
                <br />
                <b>Sharing Information with Third Parties</b><br />
                <br />
                Trading Economics does not disclose your personal information to third parties, except as 
                described in this Policy. Third party disclosures may include sharing such 
                information with non-affiliated companies that perform support services for your 
                account or facilitate your transactions with Trading Economics, including those that provide 
                professional, legal, or accounting advice to Trading Economics. Non-affiliated companies that 
                assist Trading Economics in providing services to you are required to maintain the 
                confidentiality of such information to the extent they receive it and to use 
                your personal information only in the course of providing such services and only 
                for the purposes that Trading Economics dictates. We may also disclose your personal 
                information to third parties to fulfill your instructions or pursuant to your 
                expressed consent. We want you to know that Trading Economics will not sell your personal 
                information.
                <br />
                <br />
                <br />
                <b>Regulatory Disclosure</b><br />
                <br />
                Under limited circumstances, Trading Economics may disclose your personal information to 
                third parties as permitted by, or to comply with, applicable laws and 
                regulations. For example, we may disclose personal information to cooperate with 
                regulatory authorities and law enforcement agencies to comply with subpoenas or 
                other official requests, and as necessary to protect our rights or property. 
                Except as described in this privacy policy, we will not use your personal 
                information for any other purpose, unless we describe how such information will 
                be used at the time you disclose it to us or we obtain your permission.
                <br />
                <br />
                <br />
                <b>Opt Out<br />
                </b>
                <br />
                You are not required to supply any of the personal information that we may 
                request; however, failure to do so may result in our being unable to open or 
                maintain your account or to provide services to you. While we make every effort 
                to ensure that all information we hold about you is accurate, complete, and up 
                to date, you can help us considerably in this regard by promptly notifying us if 
                there are any changes to your personal information.</td>
        </tr>
    </table>
    <br />
    <br />
    <br />



                </div>
                
            </div>
            <br />
            <br />
        </div>
        <div class="container-fluid" style="background-color: #000; color: #ffffff;">
            <footer style="padding: 20px;">
                <div class="container">
                    <div class="row">
                        <div id="ctl00_Footer1_PanelFooter">
	
    <br />
    <div class="container">
        <div class="row">
            <div class="col-md-2 col-sm-2 col-xs-6">
                <span style="font-weight: bold; text-transform: uppercase;">Indicators</span><br />
                <a id="ctl00_Footer1_HyperLink6" class="footerItems" href="./">Homepage</a><br />
                <a id="ctl00_Footer1_HyperLink17" class="footerItems" href="countries">Countries</a><br />
                <a id="ctl00_Footer1_HyperLink18" class="footerItems" href="indicators">Indicators</a><br />
                <a id="ctl00_Footer1_HyperLink1" class="footerItems" href="calendar">Calendar</a><br />
                <a id="ctl00_Footer1_HyperLink2" class="footerItems" href="forecasts">Forecasts</a><br />
                <a id="ctl00_Footer1_HyperLink11" class="footerItems" href="country-list/rating">Ratings</a>
                
            </div>

            <div class="col-md-2 col-sm-2 col-xs-6">
                <span style="font-weight: bold; text-transform: uppercase;">About Us</span><br />
                <a id="ctl00_Footer1_HyperLink19" class="footerItems" href="about-te.aspx">History</a><br />
                <a id="ctl00_Footer1_HyperLink20" class="footerItems" href="advertise.aspx">Advertisers</a><br />
                <a id="ctl00_Footer1_HyperLink21" class="footerItems" href="investors.aspx">Investors</a><br />
                <a id="ctl00_Footer1_HyperLink23" class="footerItems" href="careers.aspx">Careers</a><br />
                <a id="ctl00_Footer1_HyperLink8" class="footerItems" href="contact.aspx">Contact</a><br />
                <a id="ctl00_Footer1_HyperLink9" class="footerItems" href="privacy-policy.aspx">Privacy</a>

            </div>
            <div class="col-md-2 col-sm-2 col-xs-6">
                <span style="font-weight: bold; text-transform: uppercase;">Follow Us</span><br />
                <a href="https://www.facebook.com/TradingEconomics"><span class="footerItems">Facebook</span></a><br />
                <a href="https://www.twitter.com/teconomics"><span class="footerItems">Twitter</span></a><br />
                <a href="https://tradingeconomics.com/rss/"><span class="footerItems">RSS</span></a>
                <br />
                <br />
            </div>
            <div class="col-md-1 col-sm-1">
            <br />
            <a href="https://itunes.apple.com/us/app/trading-economics/id1142178921?mt=8" style="display: inline-block; overflow: hidden; background: url(//linkmaker.itunes.apple.com/assets/shared/badges/en-us/appstore-lrg.svg) no-repeat; width: 135px; height: 40px; background-size: contain;"></a>
            </div>
            
        </div>
    </div>
    <br />
    <div class="container">
        <div class="row">
            <div class="col-md-4 col-sm-4 col-xs-12">
                <span style="font-weight: bold; text-transform: uppercase; color: green">Solutions</span>
            </div>
            <div class="col-md-4 col-sm-4 col-xs-12">
                <span style="font-weight: bold; text-transform: uppercase; color: slategray">Our Sites</span>
            </div>
        </div>
        <div class="row">
            <div class="col-md-2 col-sm-2 col-xs-6">
                <a href="/analytics/api.aspx?source=footer" target="_self" class="footerItems">
                    <b class="list-group-item-heading"><i class="glyphicon glyphicon-floppy-disk"></i>&nbsp;API ACCESS</b><br>
                    <span class="list-group-item-text">Direct access to our calendar releases and historical data.</span>
                </a>
            </div>
            <div class="col-md-2 col-sm-2 col-xs-6">
                <a href="/analytics/features.aspx?source=footer" target="_self" class="footerItems">
                    <b class="list-group-item-heading"><i class="glyphicon glyphicon-floppy-disk"></i>&nbsp;EXPORT DATA</b><br>
                    <span class="list-group-item-text">Download historical data for 20 million indicators using your browser.</span>
                </a>
            </div>
            <div class="col-md-2 col-sm-2 col-xs-6">
                <a href="https://ieconomics.com" target="_blank" class="footerItems">
                    <b class="list-group-item-heading"><i class="glyphicon glyphicon-random"></i>&nbsp;IECONOMICS</b><br>
                    <span class="list-group-item-text">Intelligent search to get instant answers with data and charts.</span>
                </a>
            </div>
            <div class="col-md-2 col-sm-2 col-xs-6">
                <a href="https://ueconomics.com" target="_blank" class="footerItems">
                    <b class="list-group-item-heading"><i class="glyphicon glyphicon-th-large"></i>&nbsp;UECONOMICS</b><br>
                    <span class="list-group-item-text">Dashboard to drag & drop charts and store your calendar preferences.
                    </span>
                </a>

            </div>
        </div>
    </div>
    <br />
    <span style="font-weight: bold; text-transform: uppercase; padding-left: 15px; color: darkorange">Languages</span><br />
    
<div class="container">
    <div class="row">
        <div class="col-md-1 col-sm-2 col-xs-6">
            <a class="footerItems" href="https://tradingeconomics.com" target="_self">English</a><br />
            <a class="footerItems" href="https://es.tradingeconomics.com" target="_self">Español</a><br />
            <a class="footerItems" href="https://pt.tradingeconomics.com" target="_self">Português</a><br />
            <a class="footerItems" href="https://fr.tradingeconomics.com" target="_self">Français</a><br />
            <a class="footerItems" href="https://de.tradingeconomics.com" target="_self">Deutsch</a><br />
            <a class="footerItems" href="https://it.tradingeconomics.com" target="_self">Italiano</a><br />
        </div>
        <div class="col-md-1 col-sm-2 col-xs-6">
            <a class="footerItems" href="https://ru.tradingeconomics.com" target="_self">Русский</a><br />
            <a class="footerItems" href="https://pl.tradingeconomics.com" target="_self">Polski</a><br />
            <a class="footerItems" href="https://da.tradingeconomics.com" target="_self">Dansk</a><br />
            <a class="footerItems" href="https://sv.tradingeconomics.com" target="_self">Svenska</a><br />
            <a class="footerItems" href="https://no.tradingeconomics.com" target="_self">Norsk</a><br />
            <a class="footerItems" href="https://fi.tradingeconomics.com" target="_self">Suomi</a><br />
        </div>
        <div class="col-md-1 col-sm-2 col-xs-6">
            <a class="footerItems" href="https://tr.tradingeconomics.com" target="_self">Türkçe</a><br />
            <a class="footerItems" href="https://hu.tradingeconomics.com" target="_self">Magyar</a><br />
            <a class="footerItems" href="https://fa.tradingeconomics.com" target="_self">Farsi</a><br />
            <a class="footerItems" href="https://id.tradingeconomics.com" target="_self">Indonesian</a><br />
            <a class="footerItems" href="https://ms.tradingeconomics.com" target="_self">Malay</a><br />
            <a class="footerItems" href="https://sw.tradingeconomics.com" target="_self">Swahili</a><br />
        </div>
        <div class="col-md-1 col-sm-2 col-xs-6">
            <a class="footerItems" href="https://zh.tradingeconomics.com" target="_self">简体中文</a><br />
            <a class="footerItems" href="https://jp.tradingeconomics.com" target="_self">日本語</a><br />
            <a class="footerItems" href="https://ko.tradingeconomics.com" target="_self">한국어</a><br />
            <a class="footerItems" href="https://hi.tradingeconomics.com" target="_self">हिंदी</a><br />
            <a class="footerItems" href="https://bn.tradingeconomics.com" target="_self">বাংলা</a><br />
            <a class="footerItems" href="https://ar.tradingeconomics.com" target="_self">العربية</a><br />
            <a class="footerItems" href="https://ur.tradingeconomics.com" target="_self">اردو</a><br />
        </div>
    </div>
</div>
    <br />
    <span style="color: #E7E7EF">Copyright ©2017 TRADING ECONOMICS<br />
        All Rights Reserved</span><br />
    <br />
    <br />
    

</div>


                    </div>
                </div>
            </footer>
        </div>
    </form>
    <script type="text/javascript">
    function doSearch() {
        var query = encodeURIComponent(document.getElementById('srch-term').value);
        document.location.href = "https://tradingeconomics.com/search.aspx?q=" + query;
    } //$('#ImageChart').load
    function clickButton(e, buttonid) {
        var evt = e ? e : window.event;
        var bt = document.getElementById(buttonid);
        if (bt) {
            if (evt.keyCode == 13) {
                bt.click();
                return false;
            }
        }
    }
    </script>
    <!-- 
        <script src="https://code.jquery.com/jquery-1.11.1.min.js"></script>
    -->
    <script src="https://code.jquery.com/jquery-3.2.1.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.2/js/bootstrap.min.js"></script>
    
<script type="text/javascript">
    var chartUrl = '/privacy-policy.aspx';
    var chartUrl2 = "";
    var startDate = "";
    var endDate = "";
    var chartType = "";
    if (!isPostBack) {
        console.log("HISTORICAL CHART JS");
        chartUrl = $('#ImageChart').attr('src');
        /*
        if (chartUrl != null && chartUrl.indexOf("1x1") > -1 ) {
           // chartUrl = 'https://d3fy651gv2fhd3.cloudfront.net/charts/euro-area-currency.png?s=eurusd&v=201611281645r';
            //SetSrc(chartUrl);
            //SetChart();
        }*/
    }
    else {
        console.log("HISTORICAL CHART POSTBACK");
    }

   

    function SetSrc(src) {
        console.log("chart src:" + src);
        $('#ImageChart').attr("src", src);
        var srcset = src + " 1x";
        srcset += ", " + src.replace(".png", "@2x.png") + " 2x";
        srcset += ", " + src.replace(".png", "@3x.png") + " 3x";
        srcset += ", " + src.replace(".png", "@4x.png") + " 4x";
        //var srcset = src + "&w=200 500w";
        //srcset += ", " + src + "&w=100 730w";
        $('#ImageChart').attr("srcset", srcset);
    }
    $('.chart-lookback').click(function () {
        console.log("chart lookback click");
        var now = new Date();
        endDate = now.getFullYear() + '1231';
        console.log("endDate: " + endDate);
        var lookback = $(this).attr("data-lookback")
        console.log("lookback: " + lookback);
        startDate = now.getFullYear() - lookback + "0101"
        console.log("startDate: " + startDate);
        SetChart()
    });

    $('#chart-custom-dates').click(function () {
        startDate = $('#startDate').val().replace("-", "").replace("-", "");
        console.log("endDate: " + startDate);
        endDate = $('#endDate').val().replace("-", "").replace("-", "");
        console.log("endDate: " + endDate);
        SetChart();
    });

    $('.chart-type').click(function () {
        chartType = $(this).attr("data-type")
        console.log("chartType: " + chartType);
        SetChart();
    });

    function SetChart() {
        console.log("Updating Chart..");
        $('#spinner').css("visibility", "visible");
        var src = chartUrl;
        if (startDate != "") src += "&d1=" + startDate;
        if (endDate != "") src += "&d2=" + endDate;
        if (chartType != "") src += "&" + chartType;
        if (chartUrl2 != "") src += "&url2=" + chartUrl2;
        SetSrc(src);
        SetEmbed();
    }



    function SetComparison(url2) {
        console.log("Comparing with");
        console.log(url2);
        chartUrl2 = url2;
        SetChart();
    }
    function SetEmbed() {
        console.log("Setting Embed...");
        console.log("embed chart url:" + chartUrl);
        var src = "https://d3fy651gv2fhd3.cloudfront.net/embed/?";
        src += chartUrl.substring(chartUrl.indexOf("?") + 1);
        if (startDate != "") src += "&d1=" + startDate;
        if (endDate != "") src += "&d2=" + endDate;
        if (chartType != "") src += "&type=" + chartType;
        if (chartUrl2 != "") src += "&title=false&url2=" + chartUrl2;
        var embedHeight = $('#TextBoxHeight').val();
        var embedWidth = $('#TextBoxWidth').val();
        src += "&h=" + embedHeight;
        src += "&w=" + embedWidth;
        console.log("embed url:" + src);
        var embedText = "<iframe src='" + src + "' height='" + embedHeight + "' width='" + embedWidth + "'  frameborder='0' scrolling='no'></iframe><br />source: <a href='" + location.href + "'>tradingeconomics.com</a>"
        $('#TextBoxEmbed').val(embedText);
        $('#embedPreviewLink').attr("href", src);
    }
    $('#DropDownListCategory').change(function () {
        console.log("Changing Categories...");
    });
    $('#embedButton').click(function () {
        console.log("Expanding Embed...");
    });

    $('#TextBoxWidth').keyup(function () {
        console.log("Setting Embed Width...");
        SetEmbed();
    });
    $('#TextBoxHeight').keyup(function () {
        console.log("Setting Embed Height...");
        SetEmbed();
    });

    $('#ImageChart').on('load',function () {
        console.log("Completed load of chart...");
        $('#spinner').css("visibility", "hidden");
    });


    // LOAD HISTORICAL CHART ASYNC
    $('a[data-toggle="tab"]').on('shown.bs.tab', function (e) {
        var target = $(e.target).attr("href");
        console.log("Clicked Chart Tab " + target);

        if (target == "#historical" || target == "#forecast") {
            var src = 'https://d3fy651gv2fhd3.cloudfront.net/charts/historical.png';
            src += '?s=' + TESymbol;
            src += '&v=' + TELastUpdate;

            if (target == "#historical") {
                chartUrl = src;
                SetChart();
            }
            if (target == "#forecast") {
                src += '&forecast=3';
                $('#ForecastChart').attr("src", src);
                var srcset = src + " 1x";
                srcset += ", " + src.replace(".png", "@2x.png") + " 2x";
                srcset += ", " + src.replace(".png", "@3x.png") + " 3x";
                srcset += ", " + src.replace(".png", "@4x.png") + " 4x";
                $('#ForecastChart').attr("srcset", srcset);
            }
        }

        if (target == "#alerts") {
            $('#AlertMePanel').collapse('show');
        }
    });
</script>

<script>
	var ta_opts = {}
	ta_opts.minLength = 1
	ta_opts.showHintOnFocus = true
	ta_opts.items = 6
	ta_opts.goForContext = true
	ta_opts.inContextLength = 4
	ta_opts.allowNavigator = true
	//ta_opts.universe = 'economy'
	ta_opts.universe = 'te-charts'
	ta_opts.field = 'url'
	ta_opts.origins = 'te'

	var TypeAheadSymbol = '';
	if (symbol != '' && symbol.indexOf(':') > -1) TypeAheadSymbol = symbol;
	else if (TESymbol != '') {
	    if (TESymbol.indexOf(':') > -1) TypeAheadSymbol = TESymbol;
	    else TypeAheadSymbol = TESymbol + ':te';
	}
	
	console.log("TypeAheadSymbol", TypeAheadSymbol)

	ta_opts.inContextContext = TypeAheadSymbol;
	ta_opts.exclude = TypeAheadSymbol;

	ta_opts.onSelection = function( data ){
		console.log('data', data)
		SetComparison( data );
	}

	ta_opts.initializeAt = '#compare .typeahead'
	window.initializeTypeaheadWhenReady = ta_opts
	//$('#compare .typeahead.iec').ieconomicsTypeahead( ta_opts )
</script>
<script async src="https://d2hi2p5ol1aprw.cloudfront.net/cdn/ie/js/iec-config-typeahead.js?v=20161031"></script>

<div id="ctl00_js_ctl02_PanelProduction">
	<script>console.log("Alerts => Production")</script><script async src="https://alerts.tradingeconomics.com/lib/js/te-alerts.js" type="text/javascript" ></script>
</div>



<script src="https://cdnjs.cloudflare.com/ajax/libs/socket.io/1.7.3/socket.io.js"></script>
<script src="/scripts/pnotify.custom.min.js?v=201700830"></script>
<link href="/content/pnotify.custom.min.css?v=20170830" rel="stylesheet" />


<script type="text/javascript">
    console.log('IO.JS v20170709');
    var MKT_TBL_SELEC = "#table-logic-handler-for-sockets";
var TE_URL = window.location.pathname;
var TEChannels = ['calendar'];
var MKTChannels = [];
if (TE_URL == '/') TEChannels = ['calendar', 'market'];
else if (TE_URL.indexOf("stream") > -1 || TE_URL.indexOf("calendar") > -1) TEChannels = ['calendar','market'];
else if (TE_URL.indexOf("/currencies") > -1) TEChannels = ['currencies', 'calendar'];
else if (TE_URL.indexOf("/stocks") > -1) TEChannels = ['indexes', 'calendar'];
else if (TE_URL.indexOf("/bonds") > -1) TEChannels = ['bonds', 'calendar'];
else if (TE_URL.indexOf("/commodities") > -1) TEChannels = ['commodities', 'calendar'];
else if (TE_URL.indexOf("/currency") > -1 || TE_URL.indexOf("/stock-market") > -1 || TE_URL.indexOf("/commodity/") > -1 || TE_URL.indexOf("/government-bond-yield") > -1)
    TEChannels = ['market', 'calendar'];

var socket_url = 'https://io.tradingeconomics.com';



console.log('IO CONNECTING ' + socket_url);
var socket = io.connect(socket_url);

socket.on('connect', function () {
    var _lag0 = 'seconds:2';
    console.log('IO CONNECTED');
    console.log('IO SUBSCRIBE TO ' + TEChannels, _lag0);
    socket.emit('subscribe', { s: TEChannels, lag: _lag0 })


    gatherMKTChannels();
    if (MKTChannels && MKTChannels.length) {
        var _lag = 'seconds:5';



        console.log('IO SUBSCRIBE TO ' + MKTChannels, _lag);
        socket.emit('subscribe', { s: MKTChannels, lag: _lag })
    }
    socket.on('disconnect', function () {
        console.log('Got disconnect!');
    });

});

var isSnap = true;

for (var i = 0; i < TEChannels.length; i++) {
    channel = TEChannels[i];
    if (channel == 'calendar' || channel == 'stream') continue;
    console.log('IO Snap ' + channel);
    socket.on(channel, function (a) {
        if (a.length > 0) {
            for (i = 0; i < a.length; i++) {
                TE_UpdateTable(a[i], isSnap)
            }
            isSnap = false;
        }
        else {
            console.log('IO Sent Empty Market Update');
        }
    });
}


socket.on('tick', function (t) {
    //console.log('tick', t);
    TE_UpdateTable(t);
});

function gatherMKTChannels() {
    //console.log('now what?', $("[data-subscribe]"), $("[data-subscribe]").length)
    $("[data-subscribe]").each(function (i, item) {
        //console.log(i, item, $(item).attr('data-subscribe'));
        if ($(item).attr('data-subscribe')) {
            MKTChannels.push($(item).attr('data-subscribe'))
        }
    })
}

function TE_UpdateTable(d, isSnap) {
    //console.log(d);
    //if (d.state != 'open') {console.log("Market Closed:", d);};
    var s = d.s;

    //console.log('s', s);
    var r = $('tr[data-symbol="' + s + '"]');
    var p = r.find('td#p');

    var dec = 4;
    if (typeof r.data('decimals') !== 'undefined') dec = r.data("decimals");

    var p0 = parseFloat(p.text());

    if (p0 != d.p.toFixed(dec)) {

        p.text(d.p.toFixed(dec));

        fg = d.p > d.prev ? 'darkgreen' : d.p < d.prev ? 'darkred' : 'black';
        triangle = d.p > d.prev ? '<span class="market-positive-image"></span>' : d.p < d.prev ? '<span class="market-negative-image"></span>' : '<span class="market-neutral-image"></span>';

        var previous_triangle = r.find('td#triangle');

        if (previous_triangle && previous_triangle.length) {
            previous_triangle.html(triangle);
            //triangle = '';            
            //previous_triangle.attr("id", "newId");
        }

        
        var nch = r.find('td#nch');

        //if (s == 'INDU:IND') {
            //console.log('nch', nch.length, nch);
            if (nch) {
                nch.each(function (i, item) {
                    //console.log(i, item);
                    //return;
                    if ($(item).attr("data-no-triangle")) {

                        $(item).text(d.nch.toFixed(dec));
                        $(item).css("color", fg);
                        $(item).html(Math.abs(d.nch.toFixed(dec)));
                    } else {

                        $(item).text(d.nch.toFixed(dec));
                        $(item).css("color", fg);
                        $(item).html(triangle + ' ' + Math.abs(d.nch.toFixed(dec)));

                    }
                })
            }
       //}


        /*
        nch.text(d.nch.toFixed(dec));
        nch.css("color", fg);
        nch.html(triangle + ' ' + Math.abs(d.nch.toFixed(dec)));
        */
        

        var pch = r.find('td#pch');
        pch.text(d.pch.toFixed(2) + ' %');
        pch.css("color", fg);

        if (TEChannels != "market") {
            nch.attr('data-value', d.nch);
            pch.attr('data-value', d.pch);
        }

        r.find('td#pch')

        bg = '#cdebf9'; //#cdebf9
        p.css("backgroundColor", bg);

        setTimeout(function () {
            p.css("backgroundColor", '#ffffff');
        }, 2000)

        if (!isSnap) {
            var dt = new Date();
            var h = dt.getHours(); if (h < 10) { h = "0" + h; }
            var m = dt.getMinutes(); if (m < 10) { m = "0" + m; }
            var ds = [h, m].join(':');
            r.find('td#date').html(ds);
        }

        if (d.type == 'index') {
            var stateColor = '', stateSpan = '';
            var state = d.state;
            if (d.dstate) state = d.dstate;

            if (state == 'open') stateColor = 'green';
            else if (state == 'closed') stateColor = 'red';
            else if (state == 'pre') stateColor = '#CFB53B';
            else if (state == 'after') stateColor = '#CFB53B';

            if (stateColor != '') {
                stateSpan = '<span class="glyphicon glyphicon-dashboard" style="font-size:11px; color: ' + stateColor + '" title="' + state + ' trading session"></span>';
                r.find('td#session').html(stateSpan);
            }
        }


    }
    else {
        p.css("backgroundColor", 'rgb(255,255,255)');
    }

};

// CALENDAR + STREAM
function TENotification(_title, _text, _url, _importance) {

    console.log("IO TENotification", _title, _text, _url, _importance);



    var IsDesktop = false;
    var _titleHTML = 'ALERT';
    var _alertType = 'NEWS';
    var _color = "#5bc0de";

    if (_importance > 0) {
        _alertType = 'CALENDAR';
        if (_importance > 1) {
            IsDesktop = true;
            _color = '#5cb85c';
            if (_importance > 2) _color = '#d9534f';
        }
    }

    _titleHTML = '<div style="padding-bottom:10px; font-size: 11px;color: #fff; font-weight: bold;"><span style="background-color: #000; padding: 3px;">' + _alertType + '</span><span style="background-color: ' + _color + '; padding: 3px;">ALERT</span></div>';

    var _textHTML = _text;
    if (_text && _text.length < 200) {
        _textHTML += '<a style="text-decoration: underline;" target="_new" href="' + _url + '">More</a>';
    }

    ///if (IsDesktop) PNotify.desktop.permission();
    PNotify.desktop.permission();

    (new PNotify({
        title: _titleHTML,
        text: _textHTML,
        hide: false,
        animation: 'fade',
        shadow: true,
        icon: false,
        mouse_reset: false,
        hide: true,
        delay: 30000,
        buttons: {
            sticker: false
        },
        addclass: 'custom',
        desktop: {
            desktop: IsDesktop,
            title: 'TRADING ECONOMICS',
            text: _text
        }
    })).get().click(function(e) {
        if ($('.ui-pnotify-closer, .ui-pnotify-sticker, .ui-pnotify-closer *, .ui-pnotify-sticker *').is(e.target)) {
            console.log("Closed Notification");
            return;
        }
        window.location = _url;
    });;

}

function TECalendarRowUpdate(c) {
    console.log("UPDATE CALENDAR ROW");

    var $row = $('tr[data-id="' + c.CalendarId + '"]');
    var $td = $row.find('span#actual');
    $td.text(c.Actual);
    bg = '#5bc0de';
    $td.css("backgroundColor", bg);
    color = c.Actual.indexOf("-") ? 'darkgreen' : 'darkred';
    $td.css("color", color);

    $row.find('span#previous').text(c.Previous);

    $row.find('img#incoming').css("display", 'none');

    //$td.slideUp();
    setInterval(function () {
        $td.css("backgroundColor", '#ffffff');
        //console.info("Flash");
    }, 2000);
}

socket.on('calendar', function (c) {
    console.log("IO CALENDAR")
    console.log(c);
    //var c = JSON.parse(_c);
    if (c.Importance >= 1) {
        var _title =  c.Country.trim() + ' ' + c.Event.trim();
        var _text = _title;
        if (c.Actual != null && c.Actual != '') _text += '  reported at ' + c.Actual + '. ';
        if (c.Forecast != null && c.Forecast != '') _text += 'Consensus was ' + c.Forecast + '. ';
        if (c.Previous != null && c.Previous != '') _text += 'Previously at ' + c.Previous + '.';
        var _url = 'https://tradingeconomics.com' + c.URL;

        if (TE_URL.indexOf("calendar") > -1) TECalendarRowUpdate(c);

        TENotification(_title, _text, _url, c.Importance);

    }
});

socket.on('stream', function (j) {
    console.log("IO STREAM")
    console.log(j);
    var _title = j.title;
    var _description = j.description;
    var _url = j.url;
    if (_title && _description && _url) {
        TENotification(_title, _description, _url, 0);
    }
});

//TENotification("CALENDAR ALERT", "Non Farm Payrolls in the United States remained unchanged in June of 2015 compared to 254 thousand in May of 2015.", "https://tradingeconomics.com/united-states/non-farm-payrolls", 3)
//TENotification("CALENDAR ALERT - 2", "Non Farm Payrolls in the Turley remained unchanged in June of 2015", "https://tradingeconomics.com/turkey/non-farm-payrolls", 1)


</script>




<script src="https://d3fy651gv2fhd3.cloudfront.net/scripts/bloodhound.gr.js" type="text/javascript"></script>
<script src="https://d3fy651gv2fhd3.cloudfront.net/scripts/te-standalone-ta.js?v=20170629" type="text/javascript"></script>
<script src="https://d3fy651gv2fhd3.cloudfront.net/scripts/search.js?v=20170629c" type="text/javascript"></script>
    
<script>
        (function (i, s, o, g, r, a, m) {
            i['GoogleAnalyticsObject'] = r; i[r] = i[r] || function () {
                (i[r].q = i[r].q || []).push(arguments)
            }, i[r].l = 1 * new Date(); a = s.createElement(o),
            m = s.getElementsByTagName(o)[0]; a.async = 1; a.src = g; m.parentNode.insertBefore(a, m)
        })(window, document, 'script', '//www.google-analytics.com/analytics.js', 'ga');
        ga('create', 'UA-1982176-1', 'auto');
        ga('require', 'displayfeatures');
        ga('send', 'pageview');
</script>
</body>
</html>
